ruby-pdf-inspector 1.2.0-1 source package in Ubuntu

Changelog

ruby-pdf-inspector (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * README has now a .md extension

 -- C├ędric Boutillier <email address hidden>  Wed, 29 Apr 2015 11:21:24 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe ruby

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pdf-inspector_1.2.0-1.dsc 1.7 KiB 4f28d574e7eec4fd8ba81bdc626881104c401b9b1a2bdaf3bd873cd3e2a27a6d
ruby-pdf-inspector_1.2.0.orig.tar.gz 23.0 KiB c600306c64034c0dfaa81623c5ada9976f2fcc8b079a4d509dad7475ddc3ce10
ruby-pdf-inspector_1.2.0-1.debian.tar.xz 3.3 KiB 2083ecfab714fae5d03e10d18e4f15aef5a7355d6fad5aa5e849eda8a46d7f7e

No changes file available.

Binary packages built by this source

ruby-pdf-inspector: No summary available for ruby-pdf-inspector in ubuntu wily.

No description available for ruby-pdf-inspector in ubuntu wily.